1 Reply Latest reply on Aug 7, 2020 12:45 PM by a.p.

    Upgrade Question

    Super6VCA Hot Shot

      I really need to upgrade my View environment from my current version (7.4) to a newer version.  The issue i run into is that one of my hosts is still on esxi 6.5 and is NOT on the HCL for 6.7.  I really don;t want to wait until the first of the year for a new host so are there any major reasons why i shouldn't upgrade to a later version. My vCenter server is on 6.7.  Just checking to see if there are any reasons i shouldn't upgrade.  Any comments or suggestions are welcome.  Thanks

       

      P